function init() {
    createSection();
}

function createSection() {
    var data = [];

    // traitement sur chaque produit de la liste désormais triée et filtrée
    mock.forEach(function (line) {
        var product = line.attributes;

        var qty = 0,
            qtySelectorVisible = false,
            addToCartVisible = false,
            pftVisible = false,
            tcVisible = false,
            indispoVisible = false,
            replaceBtnVisible = false,
            qtyTCP = 0,
            qtyPFT = 0,
            avantagesCount = 0,
            avantagesLabel = "",
            avantagesLabelLot = "",
            lotId = null,
            lotType = 0,
            lotSize = 0,
            prixBarre = "",
            prixBarreVisible = false;

        var en_stock = product.surcharge && product.surcharge.en_stock ? product.surcharge.en_stock : product.en_stock;

        /////////////////////////////////////
        // Règles métier sur les produits
        /////////////////////////////////////
        var items = [];

        addToCartVisible = true;
        prixBarre = product.prix_barre === null || !en_stock ? "" : product.prix_barre + " €";
        prixBarreVisible = product.prix_barre === null || !en_stock ? false : true;


        // paramétrage des informations produit pour la génération de l'item de liste
        // grâce au bindId

        var tileBorderColor = Alloy.CFG.color.white;
        var template = 'productTemplate';

        var row = {
            template: template,
            pContainer: {
                borderColor: tileBorderColor,
                borderWidth: 0
            },
            avantagesLabel: {
                text: avantagesLabel
            },
            avantagesLabelLot: {
                text: avantagesLabelLot
            },
            photo: {

            },
            designation: {
                text: product.surcharge && product.surcharge.designation ? product.surcharge.designation : product.designation
            },
            prixBarre: {
                text: prixBarre,
                visible: prixBarreVisible
            },
            barre: {
                text: prixBarre,
                visible: prixBarreVisible
            },
            prix: {
                text: !en_stock ? "" : (product.surcharge && product.surcharge.prix ? product.surcharge.prix : product.prix) + " €"
            },
            prixUniteReference: {
                text: product.prix_unite_reference + "€ " + product.unite_reference,
                visible: product.prix_unite_reference === null || !en_stock ? false : true,
                height: product.prix_unite_reference === null || !en_stock ? "0" : "16"
            },
            ratingContainer: {
                visible: !!product.review_rate && !!product.reviews_count
            },
            ratingText: {
                text: product.review_rate ? parseFloat(product.review_rate).toFixed(1) : ''
            },
            ratingCount: {
                text: '(' + product.reviews_count + ')'
            },
            qtySelector: {
                visible: qtySelectorVisible
            },
            qty: {
                text: qty
            },
            addToCart: {
                visible: addToCartVisible
            },
            TC: {
                visible: tcVisible
            },
            TCBadge: {
                text: qtyTCP,
                visible: qtyTCP == 0 ? false : true
            },
            PFT: {
                visible: pftVisible,
                conf: product.pft_conf,
            },
            aPartirDe: {
                visible: pftVisible || tcVisible,
                text: 'à partir de'
            },
            PFTBadge: {
                text: qtyPFT,
                visible: qtyPFT === 0 ? false : true
            },
            non_lad: product.non_lad,
            indispo: {
                visible: indispoVisible && type !== "editMode"
            },
            replaceBtn: {
                visible: replaceBtnVisible && (product.type == "PS" || product.type == "") && type !== "lotList"
            },
            data: {
                // lot: lotId,
                // lotType: lotType,
                // lotSize: lotSize,
                // article: {
                //     line: line,
                //     produitRefId: line.id,
                //     type: product.type,
                //     pft: product.pft,
                //     is_variant: product.is_variant,
                //     marque: product.marque,
                //     categorieparente: product.categorie_parente_id,
                //     label: product.designation,
                //     price: product.prix,
                //     checksumPftConf: product.pft_conf,
                //     non_lad: product.non_lad,
                //     //TODO REPLAT
                //     //On hydrate avec le contexte_id
                //     contexte_id: 0,
                //     //Pour un PFT
                //     indexPoids: product.indexPoids,
                //     prixBarre: prixBarre,
                //     prixUniteRef: product.prix_unite_reference + "€ " + product.unite_reference
                // }
            }
        };

        var visuelURL = product.visuel
            .replace(
                '###DIMENSION###',
                400
            );
        // Pas propre, mais résoud un bug titanium
        row["photo"]["image"] = visuelURL;

        data.push(row);
    });

    $.productsList.appendSection(
        Ti.UI.createListSection({
            items: data
        }), {
        animated: false
    });
}

var mock = [
    {
        "type": "produits",
        "id": "1096540",
        "attributes": {
            "designation": "Fleury michon Jambon Le Supérieur cuit à l'étouffée 4tranches sans couenne 140g",
            "description": "Fabriqué à partir de viandes soigneusement sélectionnées, cuisiné au bouillon de légumes, d'épices, d'aromates et au fond de porc, puis cuit lentement à l'étouffée, ce beau jambon dévoilera en bouche un bon goût légèrement parfumé.",
            "marque": "FLEURY MICHON",
            "prix": "2.68",
            "prix_ht": "2.54",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "19.14",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZiZwrzbILezlrhxlrIWwrzbILOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZiZwrzbILezlrhxlrIWwrzbILOqQB.jpg",
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZiZwrzbILezlrhxlrIWwrzbILOqzb.jpg",
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZiZwrzbILezlrhxlrIWwrzbILOqiZ.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "Transformé en France",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/1096540/fleury-michon-jambon-le-superieur-cuit-a-letouffee-4tranches-sans-cou.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "1154578",
        "attributes": {
            "designation": "Cora jambon cuit supérieur au torchon découenne dégraisse 4tranches 160g",
            "description": "Jambon cuit supérieur au torchon découenné dégraissé 4 tranches 160 g Cora. \nLe Porc Français",
            "marque": "CORA",
            "prix": "2.46",
            "prix_ht": "2.33",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "15.38",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWzbhxlriZhxhxOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWzbhxlriZhxhxOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "France",
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/1154578/cora-jambon-cuit-superieur-torchon-decouenne-degraisse-4tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "166105",
        "attributes": {
            "designation": "Jambon cuit supérieur avec couenne blanc Cora",
            "description": "Préparé à partir de jambons frais de porc d'origine FRANCE VPF. Moulé à la main, goût bouillon très apprécié. Préparé à partir du membre postérieur du porc, désossé, dégraissé, dénervé.",
            "marque": "CORA",
            "prix": "1.67",
            "prix_ht": "1.58",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "13.90",
            "pft": 1,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": {
                "CONF": {
                    "BASE": 120,
                    "DEPL": 1,
                    "NBPLAGE": 8,
                    "PRIX100G": false,
                    "MODE_AFFICHAGE": 2,
                    "UNITE_INFOCONSO": "tranche(s)",
                    "VALEUR_INFOCONSO": 60
                },
                "PLAGE": [
                    {
                        "PRIX": "1.67",
                        "POIDS": 120,
                        "REDUC": 0,
                        "LIB_POIDS": "120g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "2 tranche(s)"
                    },
                    {
                        "PRIX": "2.50",
                        "POIDS": 180,
                        "REDUC": 0,
                        "LIB_POIDS": "180g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "3 tranche(s)"
                    },
                    {
                        "PRIX": "3.34",
                        "POIDS": 240,
                        "REDUC": 0,
                        "LIB_POIDS": "240g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "4 tranche(s)"
                    },
                    {
                        "PRIX": "4.17",
                        "POIDS": 300,
                        "REDUC": 0,
                        "LIB_POIDS": "300g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "5 tranche(s)"
                    },
                    {
                        "PRIX": "5.00",
                        "POIDS": 360,
                        "REDUC": 0,
                        "LIB_POIDS": "360g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "6 tranche(s)"
                    },
                    {
                        "PRIX": "5.84",
                        "POIDS": 420,
                        "REDUC": 0,
                        "LIB_POIDS": "420g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "7 tranche(s)"
                    },
                    {
                        "PRIX": "6.67",
                        "POIDS": 480,
                        "REDUC": 0,
                        "LIB_POIDS": "480g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "8 tranche(s)"
                    },
                    {
                        "PRIX": "7.51",
                        "POIDS": 540,
                        "REDUC": 0,
                        "LIB_POIDS": "540g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "9 tranche(s)"
                    }
                ],
                "CHECKSUM": "49fb07880d5e3a76988fac0e4aed8130",
                "INFOCONSO": "60g/tranche"
            },
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/zbwrILQBiZiZILwrwrwrwrwrwrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/zbwrILQBiZiZILwrwrwrwrwrwrOqQB.jpg",
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/zbwrILQBiZiZILwrwrwrwrwrwrOqzb.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "France",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": true,
            "is_rayon_pft": true,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/166105/jambon-cuit-sup-ac-blanc-cora.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "190396",
        "attributes": {
            "designation": "Jambon Découenne dégraissé torchon",
            "description": "Préparé à partir de jambons frais de porc d'origine FRANCE. Moulé à la main, mijoté dans un bouillon aromatisé très apprécié et cuit dans un torchon. Il est peu salé.",
            "marque": "CORA",
            "prix": "1.92",
            "prix_ht": "1.82",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "15.99",
            "pft": 1,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": {
                "CONF": {
                    "BASE": 120,
                    "DEPL": 1,
                    "NBPLAGE": 8,
                    "PRIX100G": false,
                    "MODE_AFFICHAGE": 2,
                    "UNITE_INFOCONSO": "tranche(s)",
                    "VALEUR_INFOCONSO": 60
                },
                "PLAGE": [
                    {
                        "PRIX": "1.92",
                        "POIDS": 120,
                        "REDUC": 0,
                        "LIB_POIDS": "120g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "2 tranche(s)"
                    },
                    {
                        "PRIX": "2.88",
                        "POIDS": 180,
                        "REDUC": 0,
                        "LIB_POIDS": "180g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "3 tranche(s)"
                    },
                    {
                        "PRIX": "3.84",
                        "POIDS": 240,
                        "REDUC": 0,
                        "LIB_POIDS": "240g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "4 tranche(s)"
                    },
                    {
                        "PRIX": "4.80",
                        "POIDS": 300,
                        "REDUC": 0,
                        "LIB_POIDS": "300g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "5 tranche(s)"
                    },
                    {
                        "PRIX": "5.76",
                        "POIDS": 360,
                        "REDUC": 0,
                        "LIB_POIDS": "360g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "6 tranche(s)"
                    },
                    {
                        "PRIX": "6.72",
                        "POIDS": 420,
                        "REDUC": 0,
                        "LIB_POIDS": "420g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "7 tranche(s)"
                    },
                    {
                        "PRIX": "7.68",
                        "POIDS": 480,
                        "REDUC": 0,
                        "LIB_POIDS": "480g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "8 tranche(s)"
                    },
                    {
                        "PRIX": "8.63",
                        "POIDS": 540,
                        "REDUC": 0,
                        "LIB_POIDS": "540g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "9 tranche(s)"
                    }
                ],
                "CHECKSUM": "49fb07880d5e3a76988fac0e4aed8130",
                "INFOCONSO": "60g/tranche"
            },
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/zbwrILQBiZiZlrwrwrwrwrwrwrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/zbwrILQBiZiZlrwrwrwrwrwrwrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "France",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": true,
            "is_rayon_pft": true,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/190396/jambon-dd-torchon-cora.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "1409911",
        "attributes": {
            "designation": "Cora jambon supérieur conservation sans nitrite sans couenne 4 tranches 140g",
            "description": "Produits Cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "2.25",
            "prix_ht": "2.13",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "16.07",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWIWlrezQBQBiZOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWIWlrezQBQBiZOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/1409911/cora-jambon-superieur-conservation-sans-nitrite-sans-couenne-4-tranche.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "4508",
        "attributes": {
            "designation": "Cora jambon cuit supérieur avec couenne 4 tranches 180g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "2.49",
            "prix_ht": "2.36",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "13.83",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWzbzbOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWzbzbOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-d.png",
                "alt": "Nutriscore D",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/4508/cora-jambon-cuit-superieur-avec-couenne-4-tranches-180g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "11751",
        "attributes": {
            "designation": "Cora jambon cuit supérieur sans couenne 4 tranches 180g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "2.48",
            "prix_ht": "2.35",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "13.78",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWQBJwOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWQBJwOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-d.png",
                "alt": "Nutriscore D",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/11751/cora-jambon-cuit-superieur-sans-couenne-4-tranches-180g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "1410037",
        "attributes": {
            "designation": "Cora blanc de poulet -25% de sel 4 tranches 160g",
            "description": "Produits Cora, le meilleur rapport qualité prix.",
            "marque": "CORA",
            "prix": "2.45",
            "prix_ht": "2.32",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "15.31",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxILwrhxiZQBILIWOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxILwrhxiZQBILIWOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "france",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-b.png",
                "alt": "Nutriscore B",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/1410037/cora-blanc-de-poulet-25-de-sel-4-tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "11761",
        "attributes": {
            "designation": "Cora cervelas supérieur biseau 300g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.65",
            "prix_ht": "1.56",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "5.50",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrwrJwiZlrzbiZOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrwrJwiZlrzbiZOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-d.png",
                "alt": "Nutriscore D",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/11761/cora-cervelas-superieur-biseau-300g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "71940",
        "attributes": {
            "designation": "Cora blanc de poulet 2 tranches 80g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "0.88",
            "prix_ht": "0.83",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "11.00",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZILILIWhxhxQBOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZILILIWhxhxQBOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/71940/cora-blanc-de-poulet-2-tranches-80g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "440473",
        "attributes": {
            "designation": "Cora filet de poulet doré au four 4 tranches épaisses 120g",
            "description": "Produits Cora, le meilleur rapport qualité prix.",
            "marque": "CORA",
            "prix": "2.00",
            "prix_ht": "1.90",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "16.67",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezQBiZQBJwIWIWOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezQBiZQBJwIWIWOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/440473/cora-filet-de-poulet-dore-au-four-4-tranches-epaisses-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "8150",
        "attributes": {
            "designation": "Cora jambon cuit supérieur découenné dégraissé 6 tranches 270g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "3.62",
            "prix_ht": "3.43",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "13.41",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwreziZILQBwrJwOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwreziZILQBwrJwOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-d.png",
                "alt": "Nutriscore D",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/8150/cora-jambon-cuit-superieur-decouenne-degraisse-6-tranches-270g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "651220",
        "attributes": {
            "designation": "Cora jambon supérieur Label rouge sans couenne 4 tranches 160g",
            "description": null,
            "marque": "CORA",
            "prix": "2.85",
            "prix_ht": "2.70",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "17.81",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezlriZQBiZzbIWOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezlriZQBiZzbIWOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/651220/cora-jambon-superieur-label-rouge-sans-couenne-4-tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "354436",
        "attributes": {
            "designation": "Cora jambon cuit supérieur à la broche 4 tranches 160g",
            "description": "Jambon supérieur découenné dégraissé cuit à l'étouffé puis doré à la broche.\nLe Porc français",
            "marque": "CORA",
            "prix": "2.16",
            "prix_ht": "2.05",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "13.50",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezwrQBQBezwrwrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezwrQBQBezwrwrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/354436/cora-jambon-cuit-superieur-a-la-broche-4-tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "270322",
        "attributes": {
            "designation": "Cora le Paris jambon supérieur taux de sel réduit 4 tranches 120g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "2.09",
            "prix_ht": "1.98",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "17.42",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezwrQBQBiZhxILOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezwrQBQBiZhxILOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-b.png",
                "alt": "Nutriscore B",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/270322/cora-le-paris-jambon-superieur-taux-de-sel-reduit-4-tranches-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "270319",
        "attributes": {
            "designation": "Cora le Paris jambon supérieur taux de sel réduit 2 tranches 80g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.54",
            "prix_ht": "1.46",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "19.25",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezwrQBQBiZILwrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezwrQBQBiZILwrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-b.png",
                "alt": "Nutriscore B",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/270319/cora-le-paris-jambon-superieur-taux-de-sel-reduit-2-tranches-80g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "245320",
        "attributes": {
            "designation": "Cora jambon de Paris qualité supérieure sans couenne 8 tranches 360g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "3.79",
            "prix_ht": "3.59",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "10.53",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZQBQBJwIWzbhxOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZQBQBJwIWzbhxOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/245320/cora-jambon-de-paris-qualite-superieure-sans-couenne-8-tranches-360g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "2450",
        "attributes": {
            "designation": "Cora jambon cuit supérieur avec couenne 6 tranches 270g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "3.57",
            "prix_ht": "3.38",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "13.22",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWiZlrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWiZlrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-d.png",
                "alt": "Nutriscore D",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/2450/cora-jambon-cuit-superieur-avec-couenne-6-tranches-270g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "23744",
        "attributes": {
            "designation": "Cora jambon de Paris qualité supérieure sans couenne 6 tranches 270g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "2.92",
            "prix_ht": "2.77",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "10.81",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZQBQBJwezQBiZOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZQBQBJwezQBiZOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/23744/cora-jambon-de-paris-qualite-superieure-sans-couenne-6-tranches-270g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "23743",
        "attributes": {
            "designation": "Cora jambon de Paris qualité supérieure sans couenne 4 tranches 180g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.99",
            "prix_ht": "1.89",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "11.06",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZQBQBJwezwrIWOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZQBQBJwezwrIWOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/23743/cora-jambon-de-paris-qualite-superieure-sans-couenne-4-tranches-180g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "23742",
        "attributes": {
            "designation": "Cora jambon de Paris qualité supérieure sans couenne 2 tranches 90g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.09",
            "prix_ht": "1.03",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "12.11",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZQBQBJwiZlrwrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxiZQBQBJwiZlrwrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/23742/cora-jambon-de-paris-qualite-superieure-sans-couenne-2-tranches-90g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "13746",
        "attributes": {
            "designation": "Cora jambon cuit supérieur sans couenne 10 tranches 450g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "5.66",
            "prix_ht": "5.36",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "12.58",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxQBzbzbwrhxwrJwOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxQBzbzbwrhxwrJwOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-d.png",
                "alt": "Nutriscore D",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/13746/cora-jambon-cuit-superieur-sans-couenne-10-tranches-450g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "11753",
        "attributes": {
            "designation": "Cora jambon cuit supérieur avec couenne 2 tranches 90g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.39",
            "prix_ht": "1.32",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "15.44",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwreziZILQBQBzbOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwreziZILQBQBzbOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-d.png",
                "alt": "Nutriscore D",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/11753/cora-jambon-cuit-superieur-avec-couenne-2-tranches-90g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "11752",
        "attributes": {
            "designation": "Cora jambon cuit supérieur découenné dégraissé 2 tranches 90g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.35",
            "prix_ht": "1.28",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "15.00",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWwrhxOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWwrhxOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-d.png",
                "alt": "Nutriscore D",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/11752/cora-jambon-cuit-superieur-decouenne-degraisse-2-tranches-90g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "11750",
        "attributes": {
            "designation": "Cora jambon tranché fin à l'italienne 4 tranches 120g",
            "description": "Jambon cuit supérieur découenné dégraissé tranché fin à l'italienne 4 tranches 120 g\nLe Porc Français",
            "marque": "CORA",
            "prix": "2.25",
            "prix_ht": "2.13",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "18.75",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwreziZILQBzblrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwreziZILQBzblrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "France",
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/11750/cora-jambon-tranche-fin-a-litalienne-4-tranches-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "1154593",
        "attributes": {
            "designation": "Cora jambon cuit supérieur -25%sel 4tranches 160g",
            "description": "Jambon cuit supérieur découenné dégraissé à teneur en sel réduite de 25%*\nLe Porc Français\n* par rapport à la moyenne des jambon cuits supérieurs du marché",
            "marque": "CORA",
            "prix": "1.98",
            "prix_ht": "1.88",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "12.38",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWzbhxlrezwrQBOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWzbhxlrezwrQBOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "France",
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/1154593/cora-jambon-cuit-superieur-25-sel-4tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "1154590",
        "attributes": {
            "designation": "Cora jambon cuit supérieur fumé avec couenne 4tranches 160g",
            "description": "Jambon cuit supérieur avec couenne fumé 4 tranches 160 g \nLe Porc français",
            "marque": "CORA",
            "prix": "2.54",
            "prix_ht": "2.41",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "15.88",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWzbhxlriZILQBOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWzbhxlriZILQBOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/1154590/cora-jambon-cuit-superieur-fume-avec-couenne-4tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "1154575",
        "attributes": {
            "designation": "Cora jambon cuit supérieur découenné dégraisse braisé 4 tranches 160g",
            "description": "Jambon cuit supérieur braisé 4 tranches 160 g ",
            "marque": "CORA",
            "prix": "2.42",
            "prix_ht": "2.29",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "15.13",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWzbhxlriZlrJwOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxIWzbhxlriZlrJwOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "France",
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/1154575/cora-jambon-cuit-superieur-decounne-degraisse-braise-4tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "487711",
        "attributes": {
            "designation": "Cora blanc de dinde fumé au bois de hêtre 4 tranches 120g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.68",
            "prix_ht": "1.59",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "14.00",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezJwezILJwhxlrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezJwezILJwhxlrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "france",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/487711/cora-blanc-de-dinde-fume-au-bois-de-hetre-4-tranches-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "487678",
        "attributes": {
            "designation": "Cora blanc de poulet fumé au bois de hêtre 4 tranches 120g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.68",
            "prix_ht": "1.59",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "14.00",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezJwezILJwILzbOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezJwezILJwILzbOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/487678/cora-blanc-de-poulet-fume-au-bois-de-hetre-4-tranches-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "482644",
        "attributes": {
            "designation": "Cora blanc de poulet 6 tranches 180g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.72",
            "prix_ht": "1.63",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "9.56",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezJwezILJwezQBOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezJwezILJwezQBOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/482644/cora-blanc-de-poulet-6-tranches-180g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "482641",
        "attributes": {
            "designation": "Cora blanc de dinde 6 tranches 180g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.99",
            "prix_ht": "1.89",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "11.06",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezJwezILJwJwhxOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxezJwezILJwJwhxOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/482641/cora-blanc-de-dinde-6-tranches-180g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "465040",
        "attributes": {
            "designation": "Cora blanc de dinde 4 tranches 160g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.80",
            "prix_ht": "1.71",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "11.25",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxQBwrhxzbhxJwezOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxQBwrhxzbhxJwezOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/465040/cora-blanc-de-dinde-4-tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "18220",
        "attributes": {
            "designation": "Cora blanc de poulet à la provençale 4 tranches 120g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.65",
            "prix_ht": "1.56",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "13.75",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxQBlriZILQBwrlrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxQBlriZILQBwrlrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/18220/cora-blanc-de-poulet-a-la-provencale-4-tranches-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "13549",
        "attributes": {
            "designation": "Cora blanc de poulet aux herbes de provence 4 tranches 120g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.65",
            "prix_ht": "1.56",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "13.75",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxQBwrhxzbhxhxJwOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxQBwrhxzbhxhxJwOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/13549/cora-blanc-de-poulet-aux-herbes-de-provence-4-tranches-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "11754",
        "attributes": {
            "designation": "Cora blanc de poulet 4 tranches 160g",
            "description": "Produits cora, le meilleur rapport qualité prix",
            "marque": "CORA",
            "prix": "1.54",
            "prix_ht": "1.46",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "9.63",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWIWwrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R20/iZzbJwILlrhxwrezIWwrIWIWwrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": {
                "code": "nutriscore",
                "url": "https://www20.cora.fr/media/picto/nutriscore/###DIMENSION###/nutriscore-c.png",
                "alt": "Nutriscore C",
                "type": null,
                "value": null
            },
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": false,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/11754/cora-blanc-de-poulet-4-tranches-160g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "482326",
        "attributes": {
            "designation": "Jambon cru fume de la Forêt-Noire cora igp",
            "description": "Jambon caractérisé par son goût fumé, typique, obtenu par un fumage au bois de sapin de la Forêt Noire et aux branches de genévriers. Produit authentique et unique, bénéficiant de l'IGP.",
            "marque": "CORA",
            "prix": "4.28",
            "prix_ht": "4.06",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "21.40",
            "pft": 1,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": {
                "CONF": {
                    "BASE": 200,
                    "DEPL": 1,
                    "NBPLAGE": 8,
                    "PRIX100G": false,
                    "MODE_AFFICHAGE": 2,
                    "UNITE_INFOCONSO": "tranche(s)",
                    "VALEUR_INFOCONSO": 40
                },
                "PLAGE": [
                    {
                        "PRIX": "4.28",
                        "POIDS": 200,
                        "REDUC": 0,
                        "LIB_POIDS": "200g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "5 tranche(s)"
                    },
                    {
                        "PRIX": "5.14",
                        "POIDS": 240,
                        "REDUC": 0,
                        "LIB_POIDS": "240g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "6 tranche(s)"
                    },
                    {
                        "PRIX": "5.99",
                        "POIDS": 280,
                        "REDUC": 0,
                        "LIB_POIDS": "280g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "7 tranche(s)"
                    },
                    {
                        "PRIX": "6.85",
                        "POIDS": 320,
                        "REDUC": 0,
                        "LIB_POIDS": "320g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "8 tranche(s)"
                    },
                    {
                        "PRIX": "7.70",
                        "POIDS": 360,
                        "REDUC": 0,
                        "LIB_POIDS": "360g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "9 tranche(s)"
                    },
                    {
                        "PRIX": "8.56",
                        "POIDS": 400,
                        "REDUC": 0,
                        "LIB_POIDS": "400g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "10 tranche(s)"
                    },
                    {
                        "PRIX": "9.42",
                        "POIDS": 440,
                        "REDUC": 0,
                        "LIB_POIDS": "440g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "11 tranche(s)"
                    },
                    {
                        "PRIX": "10.27",
                        "POIDS": 480,
                        "REDUC": 0,
                        "LIB_POIDS": "480g",
                        "P100_REDUC": 0,
                        "PRIX_BARRE": 0,
                        "LIB_INFOCONSO": "12 tranche(s)"
                    }
                ],
                "CHECKSUM": "6aa71c4b0b9dc993db35ee287115bcfe",
                "INFOCONSO": "40g/tranche"
            },
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/zbwrJwlrIWhxQBwrwrwrwrwrwrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/zbwrJwlrIWhxQBwrwrwrwrwrwrOqQB.jpg",
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/zbwrJwlrIWhxQBwrwrwrwrwrwrOqzb.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": true,
            "is_rayon_pft": true,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/482326/jambon-cru-fume-de-la-foret-noire-1-2-igp.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "711202",
        "attributes": {
            "designation": "Jambon cuit supérieur blanc avec couenne 4 tranches 240g cora",
            "description": "Fabriqué à partir de jambons de porc frais d'origine France Sélection des 3 Noix les plus nobles du jambonGoût bouillon affirméLa recette du jambon CORA Coupe adaptée au rayon Frais-emballéTranches maigres, larges et généreuses",
            "marque": "CORA",
            "prix": "4.50",
            "prix_ht": "4.27",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "18.75",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/iZzbJwILlrhxJwzbQBiZlriZiZOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/iZzbJwILlrhxJwzbQBiZlriZiZOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": "FRANCE",
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": true,
            "product_list_item_features": [],
            "picto_origine": {
                "code": "prd_orig_france",
                "url": null,
                "alt": null,
                "type": null,
                "value": null
            },
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/711202/jambon-cuit-superieur-ac-blanc-4-tranches-fe.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "711199",
        "attributes": {
            "designation": "Jambon blanc cora ac 2tr 120g",
            "description": "Fabriqué à partir de jambons de porc frais d'origine FranceSélection des 3 Noix les plus nobles du jambonGoût bouillon affirméLa recette du jambon CORA Coupe adaptée au rayon Frais-emballéTranches maigres, larges et généreuses",
            "marque": "CORA",
            "prix": "2.30",
            "prix_ht": "2.18",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "19.17",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/iZzbJwILlrhxJwzbQBiZlrzbIWOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/iZzbJwILlrhxJwzbQBiZlrzbIWOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": true,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/711199/jambon-cuit-superieur-ac-blanc-2-tranches-fe-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    },
    {
        "type": "produits",
        "id": "711196",
        "attributes": {
            "designation": "Jambon fumé ac 2t 120g",
            "description": "Fabriqué à partir de jambons de porc frais d'origine FranceSélection des 3 Noix les plus nobles du jambonLa recette du jambon CORA Coupe adaptée au rayon Frais-emballéFumage naturel au bois de hêtreTranches maigres, larges et généreuses",
            "marque": "CORA",
            "prix": "2.30",
            "prix_ht": "2.18",
            "taux_tva": "5.50",
            "variant_model_code": null,
            "surcharge": null,
            "unite_reference": "au kg",
            "prix_unite_reference": "19.17",
            "pft": 0,
            "type": "",
            "prix_barre": null,
            "prix_barre_date_fin": null,
            "pft_conf": null,
            "en_promo": false,
            "categorie_id": "195",
            "categorie_parente_id": "168",
            "en_stock": true,
            "qte_max_panier": 20,
            "visuel": "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/iZzbJwILlrhxezlriZQBILiZlrOqQB.jpg",
            "photos": [
                "https://www20.cora.fr/media/produit/1616997608/###DIMENSION###/R25/iZzbJwILlrhxezlriZQBILiZlrOqQB.jpg"
            ],
            "avantages": null,
            "eco_part": null,
            "discount_amount": null,
            "discount_percent": null,
            "review_rate": null,
            "review_max_rate": null,
            "reviews_count": 0,
            "origine": null,
            "origine_display_on_list": false,
            "nutriscore": null,
            "classe_energetique": {
                "is_new": null,
                "url_pdf_fournisseur": null
            },
            "is_variant": false,
            "variant_axes": null,
            "variant_axes_available": null,
            "is_pft": false,
            "is_rayon_pft": true,
            "product_list_item_features": [],
            "picto_origine": null,
            "picto_producteur": null,
            "picto_commercial": null,
            "pictos_caracteristiques": [
                {
                    "code": "mdd_cora",
                    "url": "https://www20.cora.fr/media/picto/produit/###DIMENSION###/mdd_cora.png",
                    "alt": "Produit Cora",
                    "type": null,
                    "value": null
                }
            ],
            "unavailable_services": [],
            "format_contenant": null,
            "slug": "/article/711196/jambon-cuit-superieur-ac-fume-2-tranches-fe-120g.html",
            "eco_mobilier": null,
            "is_click_and_collect": false,
            "category_path": "Viandes, charcuterie et poissons / Charcuterie / Jambons cuits",
            "eligible_reparabilite": false,
            "indice_reparabilite": null
        }
    }
]


$.index.open();
init();
